<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;798337ac-e80e-415a-95ed-5b209ff70cea&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfpKENRcKay3O2HHCdLAoVVvWjGwdpmClWkRrjzSNEWMT4-4BLzaV7WVdOMxAh37SbGfjND0QAMHvA4WFKXOWHKfJi35xQAWXNwE1vYKUKjQnxVP7yBQ882O5yMkdXrX96Ps0MAdS0f_hR1jUEpQkuUVizBxus7mCQ9pQGVQubw&quot;,&quot;token_expiry_millis&quot;:1772012065705}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;798337ac-e80e-415a-95ed-5b209ff70cea&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;hollygossamer25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfpKENRcKay3O2HHCdLAoVVvWjGwdpmClWkRrjzSNEWMT4-4BLzaV7WVdOMxAh37SbGfjND0QAMHvA4WFKXOWHKfJi35xQAWXNwE1vYKUKjQnxVP7yBQ882O5yMkdXrX96Ps0MAdS0f_hR1jUEpQkuUVizBxus7mCQ9pQGVQubw&quot;,&quot;tokenV3Expiry&quot;:1772012065705,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Holly gossamer&quot;}]</string>
</map>
